恒恒Harry 发表于 2022-9-9 16:04

访问n.cn您正在使用的浏览器内核版本过低,无法稳定浏览世界

360安全浏览器访问n.cn提示您正在使用的浏览器内核版本过低,无法稳定浏览世界,,,但我的谷歌浏览器已经是最新版的了,win10系统

Spirit_悔灭 发表于 2022-9-9 16:13

360安全浏览器不是其他浏览器的启动器。设置-高级设置,内核切换设置,删除所有规则后,不要刷新,重新打开网站

Spirit_悔灭 发表于 2022-9-11 22:14

本帖最后由 Spirit_悔灭 于 2022-9-11 22:18 编辑

您使用的安全浏览器版本号是多少,本地查看安全浏览器10.0.2474.0版本打开会有报错,gobalthis未定义,这个语法属性需要chrome71以上内核支持 安全浏览器有自己的chromium内核,与谷歌浏览器版本没有关系,安全浏览器不是其他浏览器的启动器,不会调用谷歌浏览器。请您更新安全浏览器。

jiang_in 发表于 2022-9-13 09:59

本帖最后由 jiang_in 于 2022-11-22 13:09 编辑

360安全浏览器14,Chromium108内核,下载地址https://bbs.360.cn/thread-16068958-1-1.html
页: [1]
查看完整版本: 访问n.cn您正在使用的浏览器内核版本过低,无法稳定浏览世界